<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>16D32</string>
	<key>CFBundleDisplayName</key>
	<string>ReSample</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>wav</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>wav</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp3</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>mp3</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4a</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>aac</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>ReSample</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.2ndsense.resample</string>
	<key>CFBundleName</key>
	<string>ReSample</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>8C1002</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>16C58</string>
	<key>DTSDKName</key>
	<string>macosx10.12</string>
	<key>DTXcode</key>
	<string>0821</string>
	<key>DTXcodeBuild</key>
	<string>8C1002</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>2nd Sense</string>
</dict>
</plist>
